@charset "utf-8";

/*=====================================================
COMMON-LAYOUT
======================================================*/


div#header_wrap{
}

#container h2 {
	margin-bottom: 40px;
	text-align: center;
}

#container h4 {
	margin-bottom: 70px;
	text-align: center;
	font-size: 18px;
}


.data {
	margin: 0 -20px;
	font-size: 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
}

.data li {
	/*float: left;*/
	margin-bottom: 40px;
	padding: 0 20px;
	box-sizing: border-box;
}
/*.data li div {
	background: #0d44c1;
	width: 100%;
	height: 100%;
}*/

.data .d1 {
	width: 33.333333%;
}
.data .d2 {
	width: 66.666666%;
}

.data .d1 .vpc{
	margin-top: 40px;
}


/*.data li:nth-last-child(1) {
	height: 50%;
}
.data li:nth-last-child(2) {
	height: 50%;
}
*/



@media screen and (max-width: 1000px){
	
}

@media screen and (max-width: 900px){

	.data {
		margin: 0 -10px;
	}

	.data li {
		margin-bottom: 20px;
		padding: 0 10px;
	}
	.data .d1 .vpc{
		margin-top: 20px;
	}
}

@media screen and (max-width: 767px){
    
    .mb0_sp{
        margin-bottom: 0!important;
    }
	
	#container h2 {
		margin-bottom: 30px;
	}

	#container h4 {
		margin-bottom: 40px;
		font-size: 16px;
	}
	
	.data {
		margin: 0 -5px;
	}

	.data li {
		margin-bottom: 10px;
		padding: 0 5px;
	}
	
	.data .d1 {
		width: 50%;
	}
	.data .d2 {
		width: 100%;
	}
	
}


@media screen and (max-width: 600px){
	
}	

@media screen and (max-width: 350px){
	
}